#Generated by Maven Integration for Eclipse
#Sun May 31 21:31:20 CST 2020
version=0.0.1-SNAPSHOT
groupId=com.rwd
m2e.projectName=springBoot4Actuator
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c08\\springBoot4Actuator
artifactId=springBoot4Actuator
